 
#wrapper{  
  width:100%;
  margin: 30px 0;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  color: #000;
  font-style: normal;
  font-weight: normal;
  }
  
#wrapper hr{
  border: none;
  height: 1px;
  border-top: 1px dotted #555;
  margin-top:20px;
  margin-bottom:0px;
  }

#wrapper div {
  line-height: 20px;
  margin-left: 20px;
  display:none;
  margin-bottom:20px;
}

#wrapper div.first {
  margin-left: 20px;
  margin-top:0px;
  display:none;
}

#wrapper ul {
  margin: 0 !important;  
}

#wrapper h2{  
  line-height: 1.5em;
  margin: 10px 0;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1.3em;
  font-weight: normal; 
  }
  
#drawers h3 {
  cursor:pointer;
  margin-left:-40px;
  font: bold 14px/120% Georgia, serif;
  background-color: #fff;
  margin-top: 10px;
  margin: 10px 0px 10px 20px;
  list-style-image: url(http://dynamic.faz.net/red/icons/accordion/button_winkel_klein.gif);
}

#drawers h3:hover {
  color:#c60000
}

#wrapper h3 span img {
  margin-left: -20px;
}

#wrapper .strich{
  margin-top: 0px;
  margin-bottom: -10px;
  border-top: 1px solid #ccc;
  }

 
